GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/disasm-selftests.c File Reference
`#include "defs.h"`
`#include "disasm.h"`

Go to the source code of this file.

## Functions
void | _initialize_disasm_selftests (void)

## Function Documentation

## ◆ _initialize_disasm_selftests()

void _initialize_disasm_selftests | ( | void |  | ) |

Definition at line 211 of file disasm-selftests.c.

References selftests::register_test_foreach_arch().